Skip to main content
POST
Search the public skills registry, with the query in the request body

Authorizations

Authorization
string
header
required

Enter your API key (e.g. dai_sk_test_key_001)

Headers

Authorization
string

Cookies

decimal_session
string | null

Body

application/json

POST /skills/search: the browse search, with the query in the body.

q
string
required

What to search for: a skill's name, a task, or a user's message.

Required string length: 1 - 2000
limit
integer
default:20

Results per page

Required range: 1 <= x <= 100

Response

Successful Response